Bug 166622 - Eclipse Plugin Feature Request: New Bug Wizard
Eclipse Plugin Feature Request: New Bug Wizard
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-23 17:45 EDT by Ken Gilmer
Modified: 2013-06-23 22:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-06 14:01:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ken Gilmer 2005-08-23 17:45:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Description of problem:
I'd like to be able to create bugs without using the web interface.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Silly 
2.Required
3.Field
  

Additional info:
Comment 1 David Lawrence 2006-04-08 13:46:49 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2008-09-16 12:53:24 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 3 Alexander Kurtakov 2008-11-06 13:54:16 EST
This bug should be closed.
There is eclipse-mylyn and it is verified to work, so please install and use it.

Note You need to log in before you can comment on or make changes to this bug.